 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-1 .u-image-1 {
  height: 568px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.31;
  margin: 48px 105px 0;
}

.u-section-1 .u-text-2 {
  margin: 38px 105px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 782px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 782px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1581px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 102px 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.69;
  margin: 16px 101px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.25;
  font-weight: 700;
  margin: 15px 102px 0;
}

.u-section-2 .u-text-4 {
  margin: 15px 102px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 101px 0;
}

.u-section-2 .u-text-6 {
  margin: 14px 101px 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 507px;
  height: auto;
  width: 878px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.31;
  margin: 32px 102px 0;
}

.u-section-2 .u-text-8 {
  margin: 16px 101px 17px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 2px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 2px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    width: 239px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2394px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 15px 101px 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 101px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 101px 0;
}

.u-section-3 .u-text-4 {
  margin: 16px 101px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 101px 0;
}

.u-section-3 .u-text-6 {
  margin: 15px 101px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 15px auto 0 102px;
}

.u-section-3 .u-text-8 {
  margin: 15px 102px 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 557px;
  height: auto;
  width: 924px;
  margin: 47px auto 0;
}

.u-section-3 .u-custom-html-2 {
  height: auto;
  min-height: 398px;
  margin: 0 588px 0 101px;
}

.u-section-3 .u-custom-html-3 {
  height: auto;
  min-height: 398px;
  margin: -398px 108px 0 587px;
}

.u-section-3 .u-custom-html-4 {
  height: auto;
  min-height: 489px;
  margin: 37px 66px 0 587px;
}

.u-section-3 .u-custom-html-5 {
  height: auto;
  min-height: 432px;
  margin: -439px 570px 0 101px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 23px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 1px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-right: 488px;
    margin-left: 1px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-right: 8px;
    margin-left: 477px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 487px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-right: 470px;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: -723px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 114px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: -127px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -210px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-right: 269px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 257px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 275px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-top: -236px;
    margin-right: 251px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
    margin-top: 167px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-5 {
    margin-top: -671px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 112px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -177px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-right: 89px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 77px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 95px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-right: 71px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-5 {
    margin-top: -571px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 86px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -302px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -310px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-top: -439px;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
    margin-top: 202px;
    margin-bottom: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 583px;
}

.u-section-4 .u-custom-html-1 {
  min-height: 532px;
  height: auto;
  width: 944px;
  margin: 0 auto 51px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 559px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 461px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 56px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 162px;
  margin: 22px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 60px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}